uuid: b50392cb-df9c-46bd-8983-cc62e7344014
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.column_text.field_column_abstract
    - field.field.paragraph.column_text.field_column_background
    - field.field.paragraph.column_text.field_column_cta
    - field.field.paragraph.column_text.field_column_title
    - paragraphs.paragraphs_type.column_text
  module:
    - link
    - options
    - text
id: paragraph.column_text.default
targetEntityType: paragraph
bundle: column_text
mode: default
content:
  field_column_abstract:
    weight: 1
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
  field_column_background:
    weight: 3
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: list_key
    region: content
  field_column_cta:
    weight: 2
    label: hidden
    settings:
      trim_length: 255
      url_only: false
      url_plain: false
      rel: '0'
      target: '0'
    third_party_settings: {  }
    type: link
    region: content
  field_column_title:
    weight: 0
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
hidden: {  }
